Returns all active (non-deleted) placements that are currently linked to the specified banner.
Reference
GET https://YOUR-NETWORK-DOMAIN/rest-api/banner/{bannerId}/placements.do
Returns all active (non-deleted) placements that are currently linked to the specified banner. SSP site placements are filtered out for users without SSP access. A placement on a site the caller may not view (or a foreign one under MASK_INVENTORY) is named PLACEMENT_{id} without its description. Requires VIEW permission on the banner's advertiser. Returns 404 if the banner does not exist.
using var client = new HttpClient();
var request = new HttpRequestMessage(new HttpMethod("GET"), "https://YOUR-NETWORK-DOMAIN/rest-api/banner/3001/placements.do");
request.Headers.Add("X-Api-Key", "YOUR_API_KEY");
var response = await client.SendAsync(request);
Console.WriteLine(await response.Content.ReadAsStringAsync());